html {
	background-color: black;
	background-image: url("media/stars.jpg");
	background-attachment: fixed;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	color: #AAEEFF;
	font-family: Helvetica, sans-serif;
}

div#content {
	margin: 0;
	padding: 0 2% 0 2%;
	width: 80%;
	min-width: 800px;
	position: absolute;
	margin-left: 8%;
	background-image: url("media/trans.png");
	border-width:  0 1px 0 1px;
	border-style: solid;
	border-color: #7FD2EA;
}

div#head {
	text-align: center;
	padding: 15px 0 0 0;
}

h1 {
	font-size: 1.3em;
	font-weight: lighter;
}

h2 {
	font-size: 1.2em;
	margin-left: 25px;
	font-weight: lighter;
}

p {
	font-size: 1em;
	margin:0 25px 0 25px;
	padding:0;
}